#!/bin/sh

echo 'name: darcs
version: 2.4.4
license: GPL
copyright:
maintainer: <darcs-users@darcs.net>
stability: Experimental
homepage: http://darcs.net/
package-url:
description: Darcs is a free, open source revision control
             system. It is:
             .
             * Distributed: Every user has access to the full
             command set, removing boundaries between server and
             client or committer and non-committers.
             .
             * Interactive: Darcs is easy to learn and efficient to
             use because it asks you questions in response to
             simple commands, giving you choices in your work
             flow. You can choose to record one change in a file,
             while ignoring another. As you update from upstream,
             you can review each patch name, even the full "diff"
             for interesting patches.
             .
             * Smart: Originally developed by physicist David
             Roundy, darcs is based on a unique algebra of
             patches.
             .
             This smartness lets you respond to changing demands
             in ways that would otherwise not be possible. Learn
             more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-users@darcs.net>
exposed: True
exposed-modules: CommandLine Crypt.SHA256 Darcs.ArgumentDefaults
                 Darcs.Arguments Darcs.Bug Darcs.CheckFileSystem Darcs.ColorPrinter
                 Darcs.Commands Darcs.Commands.Add Darcs.Commands.AmendRecord
                 Darcs.Commands.Annotate Darcs.Commands.Apply Darcs.CommandsAux
                 Darcs.Commands.Changes Darcs.Commands.Check Darcs.Commands.Convert
                 Darcs.Commands.Diff Darcs.Commands.Dist Darcs.Commands.Get
                 Darcs.Commands.GZCRCs Darcs.Commands.Help Darcs.Commands.Init
                 Darcs.Commands.MarkConflicts Darcs.Commands.Move
                 Darcs.Commands.Optimize Darcs.Commands.Pull Darcs.Commands.Push
                 Darcs.Commands.Put Darcs.Commands.Record Darcs.Commands.Remove
                 Darcs.Commands.Repair Darcs.Commands.Replace Darcs.Commands.Revert
                 Darcs.Commands.Rollback Darcs.Commands.Send Darcs.Commands.SetPref
                 Darcs.Commands.Show Darcs.Commands.ShowAuthors
                 Darcs.Commands.ShowBug Darcs.Commands.ShowContents
                 Darcs.Commands.ShowFiles Darcs.Commands.ShowIndex
                 Darcs.Commands.ShowRepo Darcs.Commands.ShowTags Darcs.Commands.Tag
                 Darcs.Commands.TrackDown Darcs.Commands.TransferMode
                 Darcs.Commands.Unrecord Darcs.Commands.Unrevert
                 Darcs.Commands.WhatsNew Darcs.Compat Darcs.Diff Darcs.Email
                 Darcs.External Darcs.FilePathMonad Darcs.Flags Darcs.Global
                 Darcs.Hopefully Darcs.IO Darcs.Lock Darcs.Match
                 Darcs.Witnesses.Ordered Darcs.Patch Darcs.Patch.Apply
                 Darcs.Patch.Bundle Darcs.Patch.Choices Darcs.Patch.Commute
                 Darcs.Patch.Core Darcs.Patch.Depends Darcs.Patch.FileName
                 Darcs.Patch.Info Darcs.Patch.Match Darcs.Patch.MatchData
                 Darcs.Patch.Non Darcs.Patch.OldDate Darcs.Patch.Patchy
                 Darcs.Patch.Permutations Darcs.Patch.Prim Darcs.Patch.Properties
                 Darcs.Patch.Read Darcs.Patch.ReadMonads Darcs.Patch.Real
                 Darcs.Patch.RegChars Darcs.Patch.Set Darcs.Patch.Show
                 Darcs.Patch.Split Darcs.Patch.TouchesFiles Darcs.Patch.Viewing
                 Darcs.Population Darcs.PopulationData Darcs.PrintPatch
                 Darcs.ProgressPatches Darcs.RemoteApply Darcs.RepoPath
                 Darcs.Repository Darcs.Repository.ApplyPatches
                 Darcs.Repository.Cache Darcs.Repository.Checkpoint
                 Darcs.Repository.DarcsRepo Darcs.Repository.Format
                 Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
                 Darcs.Repository.Internal Darcs.Repository.LowLevel
                 Darcs.Repository.Merge Darcs.Repository.InternalTypes
                 Darcs.Repository.Motd Darcs.Repository.Prefs
                 Darcs.Repository.Pristine Darcs.Repository.Repair
                 Darcs.Repository.State Darcs.Resolution Darcs.RunCommand
                 Darcs.Witnesses.Sealed Darcs.SelectChanges Darcs.Witnesses.Show
                 Darcs.SignalHandler Darcs.SlurpDirectory
                 Darcs.SlurpDirectory.Internal Darcs.Test Darcs.TheCommands
                 Darcs.URL Darcs.Utils DateMatcher English Exec ByteStringUtils HTTP
                 IsoDate Lcs Printer Progress Ratified SHA1 Ssh URL Workaround
hidden-modules: Version
import-dirs: /usr/local/lib/darcs-2.4.4/ghc-6.10.4
library-dirs: /usr/local/lib/darcs-2.4.4/ghc-6.10.4 /usr/local/lib
hs-libraries: HSdarcs-2.4.4
extra-libraries: curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: curl/curl.h
depends: array-0.2.0.0 base-3.0.3.1 bytestring-0.9.1.4
         containers-0.2.0.1 directory-1.0.0.3 filepath-1.1.0.2
         hashed-storage-0.5.2 haskeline-0.6.2.3 html-1.0.1.2 mtl-1.1.0.2
         old-time-1.0.0.2 parsec-2.1.0.1 process-1.0.1.1 random-1.0.0.1
         regex-compat-0.71.0.1 unix-2.3.2.0 utf8-string-0.3.6 zlib-0.5.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/darcs-2.4.4/html/darcs.haddock
haddock-html: /usr/local/share/doc/darcs-2.4.4/html' | /usr/local/bin/ghc-pkg update -
